This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 363311 - /usr/share/help should be owned by rarian
/usr/share/help should be owned by rarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rarian (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 23:14 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 15:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-11-01 23:14:15 EDT
Description of problem:
/usr/share/help directory should be owned by rarian package

Version-Release number of selected component (if applicable):
rarian-0.6.0-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/help
2. rpm -qf /usr/share/help/rarian.document
Comment 1 Matthew Barnes 2007-11-06 15:28:04 EST
Thanks for reporting this.  Fixed in rarian-0.6.0-2.fc[8/9].

Note You need to log in before you can comment on or make changes to this bug.